Windows Autopilot 소프트웨어 요구 사항

적용 대상

  • Windows 11
  • Windows 10
  • Windows Holographic 버전 2004 이상

Windows Autopilot은 Windows 클라이언트, Azure Active Directory(Azure AD) 및 MDM 서비스(예: Microsoft Intune. Windows Autopilot을 사용하여 이러한 기능에 액세스하려면 일부 소프트웨어 요구 사항을 충족해야 합니다.

참고

현재 Autopilot에서 지원되는 OEM Windows Autopilot의 참가자 장치 제조업체 섹션을 Windows 참조하세요.

소프트웨어 요구 사항

Windows 11

지원되는 버전의 Windows 11. 자세한 내용은 릴리스 Windows 참조하세요.

지원되는 버전은 Pro, Pro Education, Pro, Enterprise 및 Education용 버전입니다.

HoloLens

  • Windows Autopilot for HoloLens 2 Holographic, Windows 2004 이상이 필요합니다. 자세한 내용은 HoloLens 2용 Windows Autopilot을 참조하세요.

Windows 10

  • 지원되는 버전의 Windows 10 Semi-Annual 채널 또는 Windows 10 채널이 필요합니다.
  • 다음 버전이 지원됩니다.
    • Windows 10 Pro
    • Windows 10 Pro Education
    • Windows 10 Pro for Workstations
    • Windows 10 Enterprise
    • Windows 10 Education

참고

Autopilot을 배포하는 Windows 특정 제품 및 버전을 참조할 수 있습니다. 이 콘텐츠에 이러한 제품을 포함해도 지원 수명 주기를 초과하는 버전에 대한 지원이 확장되지는 않습니다. Windows Autopilot은 지원 수명 주기가 지난 제품은 지원하지 않습니다. 자세한 내용은 Microsoft 수명 주기 정책을 참조하세요.

다음 단계

Windows Autopilot 네트워킹 요구 사항